Bug 1454404 - Backport RFKILL fixes to Fedora 26
Summary: Backport RFKILL fixes to Fedora 26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-22 15:59 UTC by Benjamin Berg
Modified: 2017-06-09 19:09 UTC (History)
8 users (show)

Fixed In Version: gnome-settings-daemon-3.24.2-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:09:07 UTC
Type: Bug


Attachments (Terms of Use)
Add patch and bump version. (13.36 KB, patch)
2017-05-22 15:59 UTC, Benjamin Berg
no flags Details | Diff

Description Benjamin Berg 2017-05-22 15:59:02 UTC
Created attachment 1281137 [details]
Add patch and bump version.

As discussed in https://bugzilla.gnome.org/show_bug.cgi?id=760517#c46 it would be good to backport the RFKILL fixes to Fedora 26. Hans has already made sure all the other bits are backported, so that only gnome-settings-daemon is missing.

Attaching a patch for the package which backports the fixes. I put all four patches for the backport into a single patch file. I have little experience with building RPMs, so not sure what the general policy is.

Comment 1 Rui Matos 2017-05-22 16:34:48 UTC
Feel free to push, build and file the update or let me know if you don't have permissions for any of those steps

Comment 2 Fedora Update System 2017-05-23 12:02:23 UTC
gnome-settings-daemon-3.24.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3aa010499f

Comment 3 Fedora Update System 2017-05-23 18:16:56 UTC
gnome-settings-daemon-3.24.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3aa010499f

Comment 4 Fedora Admin XMLRPC Client 2017-06-08 11:33:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2017-06-09 19:09:07 UTC
gnome-settings-daemon-3.24.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.